.text-with-image { position: relative; width: 100%; background-size: cover; background-color: rgba(178, 190, 66, 1) !important; background-attachment: fixed; }
.text-with-image--inner { padding: 5rem 3rem; max-width: 1600px; margin: 0 auto; gap: 5rem; flex-wrap: nowrap; }
.text-with-image--cta { margin-top:2rem; }
.text-with-image--cta a { display: inline-block; vertical-align: middle; padding: 0.85em 1em; border: 1px solid transparent; border-radius: 0; -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out; transition: background-color 0.25s ease-out, color 0.25s ease-out; font-family: inherit; font-size: var(--p); font-weight: bold; -webkit-appearance: none; line-height: 1; text-align: center; cursor: pointer; }
.text-with-image--cta a:hover,
.text-with-image--cta a:focus { background-color: #B2BE42; color: #fefefe; }
.text-with-image--content-top,
.text-with-image--content-bottom { color:#FFF; }
.paragraph--type--number-with-text { background: rgba(99,106,36,.5); padding-top: .4rem; padding-left:.4rem; line-height:1; letter-spacing:4px; padding-left:1rem; margin-bottom:1.5rem; }
.text-with-image--content-bottom { padding-top: 1rem; color: rgba(13,66,105,1); }
.text-with-image--content-bottom a { color:#0D4269; }
.text-with-image--content-bottom a:hover,
.text-with-image--content-bottom a:focus,
.text-with-image--content-bottom a:active { color:#fff; }
.text-with-image--content-bottom ul:before { content: "— "; }
.text-with-image--content-bottom ul { list-style:none; display: flex; gap: 5px; font-size: 14px; font-style: italic; flex-wrap: nowrap; }
.text-with-image--content-bottom sup { top: -.35rem; font-size: 80%; color: rgba(255, 255, 255, .85); }
.text-with-image--content-bottom cite { color: rgba(13,66,105,1); }
.text-with-image--content-bottom cite sup { top: -.35rem; color: rgba(255,255,255,.85); }
.text-width-image--description { max-width:672px; padding-top: 2rem; color: rgba(13, 66, 105, 1); }
@media screen and (max-width: 1470px) {
  .text-with-image--inner { gap: 3rem; }
  #why-north-dakota-content .paragraph--type--number-with-text { padding: 1rem; }
}
@media screen and (max-width: 1260px) {
  #why-north-dakota-video { width: 100%; max-width: 700px; margin: 0 auto; }
  #why-north-dakota-video .text-width-image--description { padding-top: 2rem; }
  #why-north-dakota-content { width: 100%; }
}
@media screen and (max-width: 991px) {
  #why-north-dakota-inner { padding: 3rem 2rem; flex-direction: column; }
  #why-north-dakota-video { margin-left: 0; width: 100%; max-width: 100%; }
  #why-north-dakota-video .photo-container-blue { max-width: 700px; }
}
@media (max-width: 767px) {
  #why-north-dakota-inner { padding: 3rem 1.5rem; }
}
